@charset "Shift_JIS";

/* 
 ==================================================== 

	Mohican Jet 

==================================================== */
/* 2010.06 */


#DomContainer #MohicanJet a:link, 
#DomContainer #MohicanJet a:visited {
	text-decoration: underline;
	} 


/* .main ------------------------------------*/
#MohicanJet .main { 
	margin: 15px 0 32px; 
	} 


/* .about -----------------------------------*/
#MohicanJet .about { 
	padding: 0 22px; 
	margin: 0 0 40px; 
	} 
#MohicanJet .about p { 
	line-height: 1.8; 
	} 


/* .cnt -------------------------------------*/
#MohicanJet .cnt { 
	border: 1px solid #bdbdbd; 
	background: url(/dom/promotion/mohican-jet/image2010/cnt_bg.jpg) repeat-x left top; 
	padding: 4px 20px 14px; 
	margin: 0 0 35px; 
	zoom: 1; 
	} 
#MohicanJet .cnt:after {
    content: ".";
    display: block;
    clear: both; 
	visibility: hidden; 
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	} 

#MohicanJet .cnt dl { 
	min-height: 174px; 
	width: 444px; 
	position: relative; 
	} 
* html #MohicanJet .cnt dl { 
	height: 174px; 
	} 
#MohicanJet .cnt dd.ph { 
	position: absolute; 
	top: 52px; 
	left: 20px; 
	} 
#MohicanJet .cnt dd.text { 
	margin: 8px 20px 12px 172px; 
	line-height: 1.8; 
	} 
#MohicanJet .cnt dd.link { 
	text-align: right; 
	padding: 0 20px 0 0; 
	} 


#MohicanJet .cnt01 { 
	background: url(/dom/promotion/mohican-jet/image2010/cnt_01_bg.gif) no-repeat left bottom; 
	float: left;  
	} 
#MohicanJet .cnt02 { 
	background: url(/dom/promotion/mohican-jet/image2010/cnt_02_bg.gif) no-repeat left bottom; 
	float: right;  
	} 
#MohicanJet .cnt02 dd.text a { 
	display: block; 
	font-weight: bold; 
	}



/* .bnrArea ---------------------------------*/
#MohicanJet .bnrArea { 
	background: url(/dom/promotion/mohican-jet/image2010/bnr_bg.gif) no-repeat left top; 
	height: 154px; 
	padding: 0 0 0 25px; 
	} 
#MohicanJet .bnrArea li { 
	float: left; 
	margin: 18px 0 0; 
	} 
#MohicanJet .bnrArea li.left { 
	padding: 0 35px 0 0; 
	} 







